Bug 849151 - Include support for USB redirection in Boxes
Include support for USB redirection in Boxes
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-boxes (Show other bugs)
Unspecified Unspecified
medium Severity medium
: beta
: 7.0
Assigned To: Christophe Fergeau
Desktop QE
Depends On:
  Show dependency treegraph
Reported: 2012-08-17 09:04 EDT by Martin
Modified: 2014-09-14 20:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-06-13 05:23:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Martin 2012-08-17 09:04:40 EDT
Description of problem:
feature request

Version-Release number of selected component (if applicable):

How reproducible:
Comment 2 Christophe Fergeau 2012-08-17 09:50:46 EDT
This is blocking on qemu migration support with the new usbredir stuff.
Comment 6 Vladimir Benes 2013-01-17 11:57:43 EST
it's now fixed I was able to redirect broadband modem device and successfully connect from the box
Comment 7 Ludek Smid 2014-06-13 05:23:50 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.